@media screen and (max-width: 660px){
	.services-boxes, .portfolio {
		flex-flow: column;
		flex-wrap: wrap;
		padding-bottom: 50px;
		align-items: center;
	}
	.srv-box, .img-box {
		width: 70%;
	}
}
@media screen and (max-width: 540px){
	.flex {
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
	}
	.nav-bar {
		text-align: center;
	}
	.nav-bar a {
		margin: 0 7px;
	}
}
@media screen and (max-width: 400px){
	header {
		width: 100%;
		background-image: none;
		height: auto;
		background-color: #373638;
	}
	.logo, .nav-bar {
		width: 100%;
		text-align: center;
	}
	.nav-bar a {
		display: block;
		margin: 10px 0;
	}
}